×

Discussion Board

Results 1 to 4 of 4
  1. #1
    Registered User
    Join Date
    Jan 2004
    Posts
    4

    Symbian Install Not Working Correctly

    Whenever I try to run the AIF builder or any of the other tools, I get the message :

    A 1.3.1 Sun Java runtime environment could not be found
    Symbian tools require the presence of a 1.3.1 JRE in order to oeprate
    A suitable 1.3.1 JRE can be installed by running "C:\Symbian\6.1\Shared\Epoc32\Tools\distrib\j2re-1_3_1_01-win-i.exe"


    Now, not only have I installed Java, but I've installed the Java SDK. In addition, there is no "distrib" folder in "Tools" so I cannot figure this one out AT ALL. Any help is much appreciated.

  2. #2
    Registered User
    Join Date
    Jan 2004
    Posts
    4

    Well...

    I tried looking for a solution on the forums but the only topic I found requires me to either

    1. Download version 1.0 of the SDK, which isn't available. (only .9 and 1.2)
    2. Download Perl and Java 1.3.1 JRE, which I DID (ActivePerl).


    If I skip splash.exe and go straight to the jar file, I get the following error in Java :

    Unable to locate configuration files

  3. #3

  4. #4
    Registered User
    Join Date
    Jan 2004
    Posts
    4

    Not well thought out.

    Aparently, Nokia's forums aren't well-enough coded to know how to PREVIEW (instead of post) or DELETE a post.
    Last edited by MukiEX; 2004-01-17 at 21:58.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •